filename = 'xmmp-0.2.2+26.1.2-fabric.jar'
name = "Xaero's Maps: Multiplayer+"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '0.2.2 for fabric 26.1.2'

[download]
hash = 'ba5aca860d7a97c1461caca2a403d21d9934f5ab'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8363482
project-id = 1525919